/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* paste in custom.css file */

.custom #related_posts ul {
	margin:0;
	overflow:hidden;
}

.custom #related_posts li {
    float: left;
    list-style: none;
    margin: 0 0 0 20px;
}

	.custom #related_posts li:first-child {
		margin-left:0;
	}

.custom #related_posts li a {
	display:block;
	font-size:12px;
	line-height:16px;
	text-align:left;
	text-decoration:none;
	width:130px;
	padding-left:10px;
	margin-bottom:15px;
	background:url("images/arrow_01.gif") 0 5px no-repeat;
}

	.custom #related_posts li a:hover {
		text-decoration:underline;
	}

.custom #logo a {
	background-image: url(images/wasim-logo.png);	/*replace logo.png with the name of your image*/
	width: 354px; /*change this to the width of your image*/
	height: 78px; /*change this to the height of your image*/
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
}

/*
-------- pagenavi-----------------------------------
*/
.wp-pagenavi { margin: 15px 0px 15px 0px; }
.wp-pagenavi a, .wp-pagenavi a:link { font-size:16px; padding: 5px 9px; margin: 2px; text-decoration: none; border: 1px solid #e1e1c8; color: #413f36; background-color: #eeeeee; }
.wp-pagenavi a:visited { font-size:16px; padding: 5px 9px; margin: 2px; text-decoration: none; border: 1px solid #e1e1c8; color: #413f36; background-color: #eeeeee; }
.wp-pagenavi a:hover { font-size:16px; border: 1px solid #608e7a; color: #FFF; background-color: #2ab7d9; }
.wp-pagenavi a:active { font-size:16px; padding: 5px 9px; margin: 2px; text-decoration: none; border: 1px solid #e1e1c8; color: #413f36; background-color: #eeeeee; }
.wp-pagenavi span.pages { font-size:16px; padding: 5px 9px; margin: 2px 2px 2px 2px; color: #000000; border: 1px solid #e1e1c8; color: #413f36; background-color: #eeeeee; }
.wp-pagenavi span.current { font-size:16px; padding: 5px 9px; margin: 2px; font-weight: bold; border: 1px solid #608e7a; color: #FFF; background-color: #2ab7d9; }
.wp-pagenavi span.extend { font-size:16px; padding: 5px 9px; margin: 2px; border: 1px solid #608e7a; color: #FFF; background-color: #2ab7d9; }

#aweber-head {
font-family: "myriad pro";
color: #534230;
font-weight: normal;
border-bottom: 1px solid #B9BABB;
margin-right: 45px;
margin-top: 10px;
margin-bottom: 10px;
padding-bottom:5px;
}
#aweber-p {
margin: 0px;
color: #333;
font-family: arial;
font-size: 12px;
margin-bottom: 10px;
line-height: 18px;
}
#aweber_left {
width: 252px;
margin-right: 20px;
float:left;
}
#aweber_left input[type="text"] {
background-color: white;
border-color: #CCC;
border-width: 2px;
color: #8B7E7E;
text-decoration: none;
font-style: normal;
font-weight: bold;
font-size: 14px;
font-family: arial;
border-radius: 6px;
height: 25px;
-moz-border-radius: 8px 8px 8px 8px;
width: 159px;
border-style: none;
padding: 0px;
border: 1px solid #CCC;
padding-left: 10px;
margin-bottom:5px;
}
#aweber_left input[type="image"] {
margin-top: 8px;
float: left;
border:0px;
}
#aweber_left span {
display: inline-block;
font-size: 9px;
font-family: arial;
color: #8B7E7E;
float: left;
margin-top: 21px;
margin-left: 10px;
line-height: 13px;
}

.custom .breadcrumbs {
	font-family:Verdana,Arial;
	font-size:1.2em;
	padding:1.2em 1em 1em 1em;
	border-bottom:1px dotted #666;
	border-top:1px dotted #666;
}
.custom .breadcrumbs a {
	color:#cc0000;
	border-bottom:1px dotted #fff;
}
.custom .breadcrumbs a:hover {
	border-bottom:1px dotted #cc0000;
}

.custom #footer-widget-block { text-align:left; overflow:hidden; }
.custom .footer-widgets { width:33%; float:left; }
.custom .my-footer-one {}
.custom .my-footer-two {}
.custom .my-footer-three {}

/* search box in navigation*/

.custom .search{
width:21em;
margin-left:77em;
margin-top:-3.5em;
border:2px solid #ddd;
background-color: #2F65C2;
}

.custom .nav_container {
width: 78%; }
.custom div.nav_container #s {
font-size:1.3em;
padding:0.308em;
width:15.385em;

}

.custom ul#topnav_menu {
	border-style: 2px solid #111;
	background:#f1f1f1 none repeat scroll 0 0;
	width: 100%;
	float: right;
}

.custom ul#topnav_menu li {
	float:right;
	padding: 3px 5px 3px 5px;
	border:0px solid #111;
	list-style:none;
}
.custom ul#topnav_menu li a {
	font-size: small;
	line-height:2em;
	color: #333;
	/* background:#12cfff; */
}
.custom ul#topnav_menu li a:hover { color: #FFFFFF;baground:#eee; }

/* Author Box */
.custom .author_info {
	border:1px solid #ddd;
	background: url(images/footer_bg.gif) 0 -50px repeat-x;
	padding:1.0em;
	margin-bottom:10px;
}
.custom .author_info a {
	color:#cc0000;
	border-bottom:1px dotted #fff;
	text-decoration:none;
}
.custom .author_info a:hover {
	border-bottom:1px dotted #cc0000;
}
.custom .author_info .author_photo img {
	border:1px dotted #666;
	padding:0.2em;
	float:left;
	margin:1.0em 1.0em 1.0em 0em;
}
.custom .author_info p {
	margin-top:0.8em;
	margin-bottom:0.4em;
}
.custom .author_info p.author_email {
	text-indent:1.8em;
	background: url('images/my-email-icon.gif') 0px 4px no-repeat;
}


div.prev_next {
  display: none;
  visibility: hidden !important;
}